Debian Bug report logs - #417507
RFP: pandorafms-console -- Free Monitoring System web console

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jose Luis Rivas Contreras <ghostbar38@gmail.com>

Date: Mon, 2 Apr 2007 21:48:08 UTC

Severity: wishlist

Merged with 473867

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, jose luis rivas <ghostbar38@gmail.com>:
Bug#417507; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jose Luis Rivas Contreras <ghostbar38@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, jose luis rivas <ghostbar38@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jose Luis Rivas Contreras <ghostbar38@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pandorafms-console -- Free Monitoring System web console
Date: Mon, 02 Apr 2007 17:47:54 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: Jose Luis Rivas <ghostbar38@gmail.com>


* Package name    : pandorafms-console
  Version         : 1.20
  Upstream Author : Sancho Lerena <slerena@gmail.com>
* URL             : http://pandora.sourceforge.net
* License         : GPL-2
  Programming Lang: Perl
  Description     : Free Monitoring System web console

Watch your systems and applications, and allows to know the status of
any element of that systems. Pandora could detect a network interface
down, a defacement in your website, memory leak in one of your server
app, or the movement of any value of the NASDAQ new technology market.
If you want, Pandora could sent a SMS message when your systems fails...
or when Google value low below US$ 33.

Can also monitor any kind of TCP/IP service, without need to install
agents, and monitor network systems such as load balancers, routers,
switches, operating systems, applications, or simply printers if you
need. Pandora also supports SNMP for collecting data and for receiving
traps.

Pandora will adjust, like an octopus, to your systems and requirements,
because has been designed to be open, modular, multiplattform and easy
to customize and use, all integrated into a scalable and distributed
architecture.
- --

ghostbar @ linux/debian 'sid' x86 - #382503
WeBlog: http://ghostbar.ath.cx/ - http://talug.org.ve
http://debian.org.ve - irc.debian.org #debian-ve
San Cristóbal, Venezuela.
Fingerprint = 3E7D 4267 AFD5 2407 2A37  20AC 38A0 AD5B CACA B118
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGEXoKOKCtW8rKsRgRAooqAJ4v8edvTmOqxxAqLb9e++qL7JcX5wCffj64
RjTWpVq0IxRg8vQTIlIDmRY=
=N59Q
-----END PGP SIGNATURE-----



Changed Bug title to `RFP: pandorafms-console -- Free Monitoring System web console' from `ITP: pandorafms-console -- Free Monitoring System web console'. Request was from ghostbar@ghostbar.ath.cx (Jose Luis Rivas) to control@bugs.debian.org. (Fri, 21 Dec 2007 04:57:07 GMT) Full text and rfc822 format available.

Owner changed from jose luis rivas <ghostbar38@gmail.com> to wnpp@debian.org. Request was from ghostbar@ghostbar.ath.cx (Jose Luis Rivas) to control@bugs.debian.org. (Fri, 21 Dec 2007 04:57:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by wnpp@debian.org. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:04 GMT) Full text and rfc822 format available.

Forcibly Merged 417507 473867. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 02 Apr 2008 22:15:12 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: pandorafms-console -- Free Monitoring System web console' from `RFP: pandorafms-console -- Free Monitoring System web console'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 05 Apr 2008 09:09:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bradley Alexander <storm@tux.org>:
Bug#417507; Package wnpp. (Mon, 24 May 2010 19:10:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bradley Alexander <storm@tux.org>. (Mon, 24 May 2010 19:10:15 GMT) Full text and rfc822 format available.

Message #20 received at 417507@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 417507@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pandorafms-console: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:56 +0000
retitle 417507 RFP: pandorafms-console -- Free Monitoring System web console
noowner 417507
thanks

Hi,

This is an automatic email to change the status of pandorafms-console back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting pandorafms-console, please send a mail to
<control@bugs.debian.org> with:

 retitle 417507 ITP: pandorafms-console -- Free Monitoring System web console
 owner 417507 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <417507@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: pandorafms-console -- Free Monitoring System web console' from 'ITP: pandorafms-console -- Free Monitoring System web console' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:26 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bradley Alexander <storm@tux.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:21:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#417507; Package wnpp. (Wed, 09 May 2012 18:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taku YASUI <tach@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 09 May 2012 18:27:05 GMT) Full text and rfc822 format available.

Message #29 received at 417507@bugs.debian.org (full text, mbox):

From: Taku YASUI <tach@debian.org>
To: 417506@bugs.debian.org, 417507@bugs.debian.org, 417509@bugs.debian.org
Subject: Re: RFP: pandorafms-server, pandorafms-console, pandorafms-agent
Date: Thu, 10 May 2012 03:25:19 +0900
Hi,

I'll try to make pandorafms packages.

-- 
Taku YASUI <tach@debian.org>




Owner recorded as Taku YASUI <tach@debian.org>. Request was from Taku YASUI <tach@debian.org> to control@bugs.debian.org. (Wed, 09 May 2012 18:33:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: pandorafms-console -- Free Monitoring System web console' from 'RFP: pandorafms-console -- Free Monitoring System web console' Request was from Taku YASUI <tach@debian.org> to control@bugs.debian.org. (Wed, 09 May 2012 18:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Taku YASUI <tach@debian.org>:
Bug#417507; Package wnpp. (Mon, 27 May 2013 14:09:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Taku YASUI <tach@debian.org>. (Mon, 27 May 2013 14:09:27 GMT) Full text and rfc822 format available.

Message #38 received at 417507@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 417507@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pandorafms-console: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:16 +0200
retitle 417507 RFP: pandorafms-console -- Free Monitoring System web console
noowner 417507
tag 417507 - pending
thanks

Hi,

This is an automatic email to change the status of pandorafms-console back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting pandorafms-console, please send a mail to
<control@bugs.debian.org> with:

 retitle 417507 ITP: pandorafms-console -- Free Monitoring System web console
 owner 417507 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <417507@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: pandorafms-console -- Free Monitoring System web console' from 'ITP: pandorafms-console -- Free Monitoring System web console' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:25:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Taku YASUI <tach@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:25:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:03:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.